
#hero
{
    background-position: center;
    background-size: cover;
}

#hero .bg
{
    background-position: center;
    background-size: cover;
}

#hero .btn {
    background-color: #43B083;
    border-radius: 0px;
    color: white;
    text-transform: none;
}
#hero .left {
   overflow: hidden;
}
#hero .right {
    background-size: 100% auto;
    background-position: top center;
    /*background-image: url('../images/hero-bg-right.png');*/
    background-repeat: no-repeat;
    /*background-color: white;*/
}
#hero .right h1 {
    font-size: 3vw;
    line-height: 4vw;
}
#hero .right .btn {
    max-width: 320px;
    font-size: 1vw;
}

@media only screen and (max-width: 900px) {

    #hero .right .btn {
        font-size: 1.5vw;
    }



}

@media only screen and (max-width: 767px) {

    #hero .right h1 {
        font-size: 7vw;
        line-height: 8.5vw;
        text-align: center;
    }
    #hero .right .btn {
        max-width: 200px;
        font-size: 4vw;
        margin: 25px auto !important;
        display: block;
    }

    #hero span
    {
        text-align: center;
    }

    #hero h1 {
        font-size: 2.2em;
    }    

}

#info {
    color: #346260;
}
#info h2 {
   color: #43B083;
}
#info blockquote {
    font-size: 1.25rem;
}
#info .btn {
    color: white;
    font-size: 12px;
    max-width: 50%;
    background-color: #346260;
}

#favourites {
    background-color: #f9f6ed;
}
#favourites .upper h5 {
    color: #B3922F;
}
#favourites .upper span {
    color: #346260;
    font-size: 1.15rem;
}
.artworks b {
  /*font-weight: bold;*/
  /*color: #4D4D4D;*/
  color: #6c757d;
    font-weight: normal;
  /*font-family: 'Futura LT W01 Bold';*/
    font-family: 'Strato W01 Book';
    margin-bottom: 5px;
    display:inline-block;

}

.artworks em {
    color: #012d2b;
    font-style: normal;
    font-family: 'Strato W01 Book';
    font-size:1.2rem;
    margin-bottom: 0px;
}

.artworks span {
    color: #999999;
}


#artists .artist {
  color: #707070;
}
#artists h4 {
    color: #B3922F;;
}

#seeking {
    background-color: #B3922F;
    color: white
}
#seeking h4 {
    line-height: 2.25rem;
}



#browse_now
{
    background-color: #43B083 !important;
    transform: opacity 0.25s ease;
}

#browse_now:hover
{
    opacity:0.5;
}


.intro_left
{
    background-color:#346260;
}

.intro_right
{
    background-color:#F94665;
}

.intro_left h5, .intro_right h5
{
  font-family: 'Futura LT W01 Bold';    
}

@media screen and (max-width:767px) {

    #intro_column_left
    {
        height: auto !important;
    }

}



.directory_entry h5.display
{
    font-family: 'Futura LT W01 Bold';
}


.directory_entry a:hover>*
{
    color:inherit !important;
    opacity: 0.5 !important;
}

.directory_entry a:hover>img.directory_entry_profile
{
    color:inherit !important;
    opacity: 1 !important;
    transform: scale(1.2);
    position: relative;
    z-index: 10;
}

img.directory_entry_profile
{
    transition: transform 0.1s ease;
}

.directory_entry_work:hover
{
    opacity: 0.5 !important;
}

@media screen and (max-width: 767px) {

    .directory_entry .bio
    {
        height: auto !important;
    }

}

.directory_preset:hover
{
    color: #b49230 !important;
    opacity: 0.5 !important;
}

.directory_entry h5
{
    letter-spacing: 1px;
}


.text-primary
{
    color:#43B083 !important;
}